Cómo instalar apitrace-gui en Debian Unstable (Sid)